<?php

define("LOGLAN_1", "Nastavení logování upraveno.");
define("LOGLAN_2", "Tabulky statistiky vyprázdněny.");
define("LOGLAN_3", "Povolit logování/počítadlo ?");
define("LOGLAN_4", "Typ logování (Refer log type)");
define("LOGLAN_5", "Pouze doména");
define("LOGLAN_6", "Celá URL");
define("LOGLAN_7", "Počítat poslední návštěvníky ?");
define("LOGLAN_8", "Vyprázdnit tabulky statistiky");
define("LOGLAN_9", "Zaškrtněte pro vyprázdnění tabulek statistik");
define("LOGLAN_10", "Zaškrtněte pro vyprázdnění počítadla");
define("LOGLAN_11", "Vyprázdnit !");
define("LOGLAN_12", "Upravit nastavení logování");
define("LOGLAN_13", "Nastavení počítadla / logování");

?>